body {
 font-family: verdana, tahoma, arial;
 background: black;
}
#menu{
 float: left;
 width: 18%;
 min-width: 60px;
 background: #0B0B0B;
 color: gold;
 border: 1px solid orange;
 padding: 0.5em 0.5em 0.5em 0.5em;
 margin-left: 1.5em;
}
#obsah{
 float: left;
 width: 57%;
 min-width: 300px;
 color: white;
 font-size: 14px;
 border: 1px solid orange;
 background: #252525;
 padding: 0.5em 0.5em 0.5em 0.5em;
 margin-left: 1em;
}
#header{
 background: #0B0B0B;
 border: 1px orange solid;
 width: 80%;
 height: 80px;
 margin-left: 0.4em;
 margin-bottom: 0.2em; 
 color: gold;
 font-size: 46px;
}
hr{
size: 3px;
}
.inline-button {
   width:100%;
   font: bold 65%/1 Verdana, sans-serif;
   margin: 0em 0em 0em 0em;
   padding: 0.1em 0;
   _padding:0;
   border: 0px solid wheat;
   white-space:nowrap;
   text-decoration: none;
   vertical-align:middle;
   background: #000;
   color: #ECE9D8;
   float: left;
   clear: left;
   }
.inline-button em {
   _width:1em; _cursor:hand;
   font-style: normal;
   margin:0;
   padding: 0.1em 0.5em;
   background: #847B6B;
   color: black;
   }
.inline-button span {
   _width:1em; _cursor:hand;
   margin:0;
   padding: 0.1em 0.5em 0.1em 0.3em;
   }
.inline-button:hover {
   background: #C8BCA6;
   color: black;
   }
.inline-button:hover em {
   background: #908777;
   color: white;
   }
h1{
 color: orange;
}
h2{
 color: gold;
 text-decoration: underline;
}